<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Mark Bustin</title>
        <link href="/static/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="/static/base.css">
    </head>
    <body>
        <body>
            {% block tasty_content %}
            {% endblock %}
        </body>
    </body>
</html>
